#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-6Ebop0G4HfEC83Y5bnhsUu
key:                  hls-plugin-api-1.6.0.0-6Ebop0G4HfEC83Y5bnhsUu
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e97420965bbd526290e44f05eb31f377
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-6Ebop0G4HfEC83Y5bnhsUu
depends:
    Diff-0.4.1-2b84kELbdFiFT3I48y9pel
    aeson-2.1.2.1-1R35DvuKsJwFudsOlCM6yV base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dependent-map-0.4.0.0-4zdW0rV7LmFFyu3f5acPYi
    dependent-sum-0.7.2.0-B9EtGA51p8dLwqtNtCQrVI
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.14-JZwVFNOTzAl9wNXhTRS6o8
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.3.0-7566tBsT9J8EFScR3Tb2Bc
    hls-graph-1.9.0.0-4nTvQprVee21P1DngyVSFV
    hw-fingertree-0.1.2.1-4nsKuZk9FCLIo9WYfXPJke
    lens-5.2.3-Lr9JV2q3Rgv6Xn7f42cFjs
    lens-aeson-1.2.3-EIoNLpj9mNbB3bOPvH2cLJ
    lsp-1.6.0.0-1JAbQDnc0SK1hycTz4LLrJ
    megaparsec-9.5.0-Bj42S1sxqz5CEZGEYlrAL4
    opentelemetry-0.8.0-6OuMp7H5VB2Hv6JxOE6bj6
    optparse-applicative-0.17.1.0-EVzrhDWWxX13a7yQJqV4uv
    regex-tdfa-1.3.2.2-G7ufGPI8BXGB521OJBI0lU text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-Kaqz4YtssULDpEsD0of7Qa

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

